python-oslo.service (3.6.0-0ubuntu1~cloud0) noble-epoxy; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2025 11:35:10 +0000

python-oslo.service (3.6.0-0ubuntu1) plucky; urgency=medium

  * d/gbp.conf: upstream-branch -> upstream-dalmatian.
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    epoxy.
  * New upstream release for OpenStack Epoxy.
  * d/control: Drop dependencies that are no longer required.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 17 Jan 2025 09:04:44 +0000

python-oslo.service (3.5.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/p/py312-compat.patch: Drop, included in release.
  * d/{control,tests}/*: Test with all supported Pythons.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:36:50 +0100

python-oslo.service (3.4.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 
  * d/p/py312-compat.patch: Cherry pick fix for Python 3.12 SSL
    compatibility.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:49:55 +0000

python-oslo.service (3.3.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 10:11:11 +0000

python-oslo.service (3.1.1-0ubuntu2) lunar; urgency=medium

  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Restored.
  * d/control: Drop python3-yappi inline with d/patches.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 06 Mar 2023 08:05:07 -0500

python-oslo.service (3.1.1-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Dropped. No
    longer needed.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 22 Feb 2023 14:23:01 -0500

python-oslo.service (3.0.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release for OpenStack Zed.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Sep 2022 20:27:38 -0400

python-oslo.service (2.8.0-0ubuntu2) kinetic; urgency=medium

  * d/t/control, d/t/python-(o)stestr: Switch from ostestr to stestr.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Jun 2022 10:17:08 -0400

python-oslo.service (2.8.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:55:56 -0500

python-oslo.service (2.7.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.
  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Dec 2021 15:46:22 -0500

python-oslo.service (2.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:43:22 -0400

python-oslo.service (2.5.0-0ubuntu1) hirsute; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Wallaby.
  * d/p/no-patch-eventlet.patch: Dropped. Fixed in upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 17 Mar 2021 12:55:47 -0400

python-oslo.service (2.4.0-0ubuntu2) hirsute; urgency=medium

  * eventlet uses monotonic clocks by default since 0.21, hence no need to
    patch that anymore.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Nov 2020 11:08:46 +0000

python-oslo.service (2.4.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:36:07 -0400

python-oslo.service (2.3.2-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 03 Sep 2020 08:30:17 +0000

python-oslo.service (2.3.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/copyright, d/rules: Update upstream git URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 29 Jul 2020 14:52:13 -0400

python-oslo.service (2.2.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12 and pybuild.
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed upstream.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 11 Jun 2020 09:41:31 -0400

python-oslo.service (2.1.1-0ubuntu2) groovy; urgency=medium

  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked
    from upstream review (https://review.opendev.org/#/c/725853/)
    to fix Python 3.8 monkey patching (LP: #1863021).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 12:56:30 -0400

python-oslo.service (2.1.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 15:30:40 -0400

python-oslo.service (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:02:55 -0400

python-oslo.service (1.41.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 11:00:11 +0000

python-oslo.service (1.40.2-0ubuntu2) focal; urgency=medium

  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 13:21:03 -0500

python-oslo.service (1.40.2-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/p/*: Refresh/rebase.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:34:28 +0100

python-oslo.service (1.40.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop python3-yappi inline with d/patches.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Aug 2019 15:23:15 -0400

python-oslo.service (1.40.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:48:44 -0400

python-oslo.service (1.39.0-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:20:13 -0400

python-oslo.service (1.39.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:23:58 -0400

python-oslo.service (1.39.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Run all unit tests.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
    - d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
      d/p/0002-Revert-Profile-Oslo-Service-processes.patch: 
      Revert changes to support profiling with yappi.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 14:20:13 -0400

python-oslo.service (1.38.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Mar 2019 21:42:43 +0100

python-oslo.service (1.38.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * Revert changes to support profiling with yappi.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2019 09:12:35 +0000

python-oslo.service (1.36.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:24:55 +0000

python-oslo.service (1.33.0-0ubuntu2) disco; urgency=medium

  * d/tests/python-ostestr: Skip test_child_signal_sighup for Python 3 due to
    https://bugs.launchpad.net/bugs/1803731.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 11:29:53 -0500

python-oslo.service (1.33.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:27:19 +0000

python-oslo.service (1.31.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Jan 2019 22:53:03 +0100

python-oslo.service (1.31.3-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added procps as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 08:04:17 +0000

python-oslo.service (1.31.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building sphinx doc with Python 3.
  * Switched to pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 12:21:36 +0200

python-oslo.service (1.31.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jul 2018 13:58:56 -0400

python-oslo.service (1.31.2-0ubuntu2) cosmic; urgency=medium

  * d/tests/*,d/control: Add autopkgtests to exercise import and unit
    tests as part of Ubuntu CI, resolving current failures.
  * d/control: Switch to using python3-sphinx for doc build.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Jun 2018 10:15:56 +0100

python-oslo.service (1.31.2-0ubuntu1) cosmic; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable.  Remaining changes:
    - d/watch: Use upstream release tarballs.
    - d/rules: Rework unit test execution with blacklisting
    - d/tests/*: Add autopkgtests.
    - d/control: Update Vcs-* fields.

  [ James Page ]
  * New upstream release for OpenStack Rocky.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 13 Jun 2018 11:31:44 +0100

python-oslo.service (1.29.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:27:47 +0000

python-oslo.service (1.29.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Feb 2018 13:00:00 +0000

python-oslo.service (1.29.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:49:00 +0000

python-oslo.service (1.28.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Drop, no longer required.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:23:45 +0000

python-oslo.service (1.27.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 17:17:19 +0000

python-oslo.service (1.25.0-2) unstable; urgency=medium

  * Uploading to unstable:
    - Fix FTBFS with Python 3.6 (Closes: #867630).
  * Build-depends on python-openstackdocstheme (Closes: #880185).
  * Standards-Version is now 4.1.1.

 -- Thomas Goirand <zigo@debian.org>  Sat, 28 Oct 2017 17:04:40 +0000

python-oslo.service (1.25.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Drop python-doc8 from BDs as it's not needed for package builds.

  [ Ondřej Nový ]
  * New upstream release
  * Fix (build-)depends for new release
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * Using pkgos-dh_auto_install.
  * Blacklist test_service.ProcessLauncherTest.test_stop when running Py3 tests
    as in currently fails with Python 3.6.
  * Fixed SystemD -> systemd in long desc.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Sep 2017 19:47:05 +0000

python-oslo.service (1.25.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/drop-openstackdoctheme.patch: Temporarily drop openstackdocstheme
    sphinx extension until sphinx>=1.6.2 is available.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Aug 2017 18:26:12 -0400

python-oslo.service (1.24.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jul 2017 12:13:14 -0400

python-oslo.service (1.23.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,control,test-blacklist-py*.txt: Switch to using ostestr for
    unit test execution, rework blacklisted tests into files.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:26:16 +0100

python-oslo.service (1.22.0-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * debian/control: Bump version depedencies.

  [ James Page ]
  * d/watch: Use tarballs.openstack.org.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 10:04:44 +0100

python-oslo.service (1.19.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 19 Jan 2017 12:26:14 -0500

python-oslo.service (1.18.0-0ubuntu1) zesty; urgency=medium

  * New upstream version.
  * debian/control: Bump version depedencies.

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 02 Dec 2016 10:14:48 -0500

python-oslo.service (1.17.0-1ubuntu2) zesty; urgency=medium

  * debian/tests: Add autopkgtest 

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 03 Nov 2016 09:17:39 -0400

python-oslo.service (1.17.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * debian/control: Bump version depedencies.

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 15:04:42 -0400

python-oslo.service (1.16.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Use correct branch in Vcs-* fields

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- Ondřej Nový <onovy@debian.org>  Mon, 26 Sep 2016 19:13:13 +0200

python-oslo.service (1.16.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Thomas Goirand ]
  * Using OpenStack's Gerrit VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2016 12:56:22 +0200

python-oslo.service (1.16.0-0ubuntu1) yakkety; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 31 Aug 2016 14:04:15 -0400

python-oslo.service (1.11.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/control: Drop python-doc8 from BDs as it's not needed for package builds.

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/gbp.conf: Update branch to debian/newton.

  [ Thomas Goirand ]
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders:.

 -- Thomas Goirand <zigo@debian.org>  Sun, 05 Jun 2016 15:43:54 +0000

python-oslo.service (1.8.0-1) unstable; urgency=medium

  [ Ivan Udovichenko ]
  * New upstream release.
  * Fixed (build-)depends for this release.

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Uploading to unstable.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).
  * Blacklist 3 unit tests in Py35 only:
    - EventletServerServiceLauncherTest.test_graceful_stop_with_exceeded_graceful_shutdown_timeout
    - EventletServerServiceLauncherTest.test_shuts_down_on_sigint_when_client_connected
    - ServiceLauncherTest.test_child_signal_sighup

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 09:38:20 +0000

python-oslo.service (1.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed debian/copyright ordering.
  * Testing with all versions of Python 3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 08:52:50 +0000

python-oslo.service (1.2.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * d/rules: Enable py3 tests and test_sslutils.SslutilsTestCase.test_is_enabled.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Jan 2016 09:20:54 +0000

python-oslo.service (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Disable test_sslutils.SslutilsTestCase.test_is_enabled, as it's broken
    with Python 3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Dec 2015 15:55:49 +0100

python-oslo.service (0.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 20:44:55 +0000

python-oslo.service (0.9.0-1) experimental; urgency=medium

  [ James Page ]
  * d/control: Add missing BD on python{3}-requests.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 19:11:44 +0200

python-oslo.service (0.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)dependency for this release.
  * Black list the below tests which are failing under Python 3.4:
    - test_wsgi.TestWSGIServerWithSSL.test_app_using_ipv6_and_ssl
    - test_wsgi.TestWSGIServerWithSSL.test_ssl_server
    - test_wsgi.TestWSGIServerWithSSL.test_two_servers

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 09:02:55 +0000

python-oslo.service (0.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #789920)

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Jun 2015 10:16:19 +0200

